@media screen and (max-width: 1920px) {
    .toode_inner h3{
        font-size: 32px;
    }
    .toode_inner ul, li{
        font-size: 23px;
    }
    .toode_materjalid li {
        font-size: 23px;
    }
    .toode_materjalid h3{
        font-size: 32px;
    }
    .toode_desc{
        font-size: 23px;
    }
    .toode_kinn h3{
        font-size: 23px;
    }
    .toode_kinn li{
        font-size: 23px;
        font-weight: 200;
    }
    .toode_kinn p{
        font-size: 17px;
    }
}

@media screen and (max-width: 1882px) {
    .contacts_map{
        margin: 0 20% 0 0;
    }
    .toode_inner h3{
        font-size: 32px;
    }
    .toode_inner ul, li{
        font-size: 23px;
    }
    .toode_materjalid li {
        font-size: 23px;
    }
    .toode_materjalid h3{
        font-size: 32px;
    }
    .toode_desc{
        font-size: 23px;
    }
    .toode_kinn h3{
        font-size: 23px;
    }
    .toode_kinn li{
        font-size: 23px;
        font-weight: 200;
    }
    .toode_kinn p{
        font-size: 17px;
    }
}

@media screen and (max-width: 1682px) {
    .footer_inner_contacts ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

}
@media screen and (max-width: 1430px) {
    .contacts_data {
        text-align: center;
        margin: 0% 8% 0% 6%;
    }

    .contacts_map {
        margin: 0 15% 0 0;
    }
}
@media screen and (max-width: 1400px) {
    .lable_inner_title {
        font-size: 50px;
    }
    .lable_inner_text {
        font-size: 30px;
    }
    .lable_inner{
        line-height: 45px;
    }

}
@media screen and (max-width: 1370px) {

}

@media screen and (max-width: 1345px) {
    .contacts_data {
        text-align: center;
        margin: 0% 5% 0% 5%;
    }
    .contacts_map{
        margin: 0% 5% 0% 0%;
    }
}
@media screen and (max-width: 1282px) {


    .toode_inner {
        padding: 10px 120px;
    }

    .catalog_item-link {
        width: 32%;
        padding: 10px;
    }
    .item_text {
        font-size: 25px;
    }
}
@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1145px) {
    .contacts_data {
        text-align: center;
        margin: 0% 5% 0% 5%;
    }
    .contacts_map{
        margin: 0% 5% 0% 0%;
    }
    .contacts_map iframe {
        width: 550px;
        height: 300px;
    }

}
@media screen and (max-width: 1069px) {
    .item_text {
        font-size: 19px;
    }
}


@media screen and (max-width: 1033px) {
.footer_inner_contacts ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

}

@media screen and (max-width: 1017px) {
.contacts_data{
    padding-left: 30px;
}
    .catalog_item-link {
        width: 50%;
        padding: 10px;
    }
    .lable_inner_title {
        font-size: 39px;
    }
    .lable_inner_text {
        font-size: 23px;
    }
    .lable_inner{
        line-height: 34px;
    }
    .contacts_data {
        padding: 0;
        margin: 0% 5% 0% 5%;
    }
    .contacts_map iframe {
        width: 450px;
        height: 270px;
    }
}

@media screen and (max-width: 919px){
.contacts_inner{
    display: block;
}
.contacts_data{
    margin: 0 200px;
}
.contacts_map{
    position: relative;
    padding-bottom: 90%;
    height: 0;
    overflow: hidden;
}
.contacts_map iframe{
    position: absolute;
    top: 0;
    left: 5%;
    width: 100%;
    height: 100%;
}
}

@media screen and (max-width: 850px){
.header_inner{
    display: block;
    text-align: center;
    padding: 15px 0 0 0;
}
.adaptive{
    margin: 0px 20px;
}
.lang_select .dd-pointer{
    right: 20px;
}

.header_menu_btn{
    display: block;
    font-size: 65px;
}
#header_menu{
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 106px;
}

#header_menu li{
    display: block;
    text-align: center;
}
#header_menu a {
    display: block;
    padding: 10px;
    border-bottom: solid 1px #006CB0;
    overflow: hidden;
    text-decoration: none;
    background-color: #fff;
    color: #3a3a3a;
    cursor: pointer;
    -webkit-transition: all 0.25s
}
.dd-option{
    padding: 20px 0 0 0;
    background-color: #fff;
}

.dd-option-text{
    color: #3a3a3a;

}
.item_text{
    font-size: 14px;
}


}
@media screen and (max-width: 790px){
    .lable_inner_title {
        font-size: 32px;
    }
    .lable_inner_text {
        font-size: 19px;
    }
    .lable_inner{
        line-height: 28px;
    }
}

@media screen and (max-width: 733px){
    .item_text{
        font-size: 12px;

    }
    .contacts_vastuvott_inner {
        font-family: "Roboto light";
    }
.contacts_data{
    margin: 0px 100px;
}
    .contacts_vastuvott_title{
        font-size: 34px;
    }
    .contacts_vastuvott_text{
        font-size: 24px;
        line-height: 130%;
    }

.footer_inner{
    font-size: 18px;
}
.toode_inner {
    padding: 0px 15px;
}
}

@media screen and (max-width: 605px) {
.container{
    padding: 0px 5px;
}
.items_inner{
    display: block;
}
    .item{
        margin: 10px;
        padding: 30px 20px 20px 20px;
    }
.item_text{
    font-size: 20px;
}

.lable_inner{
    top: 45px;
}
.lable_inner_text{
    font-size: 15px;
}
.lable_inner_title{
    font-size: 30px;
}


    .contacts_vastuvott_text h3 {
        font-size: 21px;
        margin: 10px 0px;
    }
    .contacts_vastuvott_inner {
    display: block;
    text-align: justify;
        margin: 0;
}
    .contacts_vastuvott_left{
        width: 100%;
    }
.contacts_vastuvott_right{
    text-align: center;
    margin: 30px 0px;
    width: 100%;
}
    .contacts_vastuvott_title {
        font-size: 21px;
        margin: 10px 0px;
    }
.contacts_data{
    margin: 50px;
}
.footer_inner_contacts ul{
    display: block;
    text-align: center;
}



.vahendid_inner{
    display: block;
}
.vahendid_kirjeldus{
    width: 100%;
}
.vahendid_inner {
    margin: 10px 20px
}
    .vahendid_name {
        font-size: 21px;
    }
    .vahendid_descr {
        font-size: 17px;
    }
    .vahendid_price {
        font-size: 21px;
    }
    .catalog_items{
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        align-content: center;
    }
    .catalog_item-link {
        width: 70%;
        padding: 10px;
    }
    .lable_img-mobile{
        display: block;
        width: 100%;
        height: auto;
    }
    .lable_img {
        display: none;
    }
    .lable_inner_title {
        font-size: 52px;
    }
    .lable_inner_text {
        font-size: 27px;
    }
    .lable_inner{
        position: absolute;
        top: 73%;
        left: 4%;
        line-height: 41px;
    }
    .contacts_vastuvott_right {
        border-left: none;
    }
    .rules_inner{
        margin: 5% 8%;
    }
    .rules_inner li{
        font-size: 17px;
    }
    .toode_inner_etapid{
        display: block;
    }
    .toode_inner h3{
        font-size: 21px;
    }
    .toode_inner ul, li{
        font-size: 17px;
    }
    .toode_materjalid li {
        font-size: 17px;
    }
    .toode_desc{
        font-size: 17px;
    }
    .toode_inner_etapid_text {
        padding: 0px 0px;
    }
    .toode_kinn h3{
        font-size: 21px;
    }
    .toode_kinn li{
        font-size: 17px;
        font-weight: 200;
    }
    .toode_kinn p{
        font-size: 17px;
    }
}
@media screen and (max-width: 554px) {
    .lable_inner_title {
        font-size: 42px;
    }
    .lable_inner_text {
        font-size: 23px;
        font-family: "Roboto light";
    }
    .lable_inner{
        line-height: 29px;
        top: 73%;
        left: 6%;
    }

}
@media screen and (max-width: 465px) {
    .info_list li{
        width: 100%;
    }
.contacts_data{
    margin: 0;
    padding: 0 25px;
}
    .catalog_item-link {
        width: 90%;
        padding: 10px;
    }
    .lable_inner_title {
        font-size: 33px;
    }
    .lable_inner_text {
        font-size: 18px;
        font-family: "Roboto light";
    }
    .lable_inner{
        line-height: 23px;
        top: 73%;
        left: 6%;
    }

}
@media screen and (max-width: 415px) {
.lable_inner_title{
    font-size: 36px;
}
.lable_inner_text{
    font-size: 16px;
}
.social-media img{
    width: 30px;
    height: 30px;
}
.footer_inner_contacts li{
    display: block;
    text-align: center;
    font-size: 20px;
    margin: 10px 0;
}
    .info_list {
        margin: 0px;
    }
}
@media screen and (max-width: 391px) {
.adaptive{
    margin: 0 0;
}
.lable_inner_title{
    font-size: 30px;
}
.contacts_data li{
    font-size: 20px;
}
    .lable_inner_title {
        font-size: 33px;
    }
    .lable_inner_text {
        font-size: 18px;
        font-family: "Roboto light";
    }
    .lable_inner{
        line-height: 23px;
        top: 73%;
        left: 6%;
    }

}
@media screen and (max-width: 361px) {
.footer_inner_contacts ul {
    display: block;
}
.menu a {
    font-family: "Roboto light";
    font-size: 15px;
    font-weight: 200;
    margin: 0px 5px;
}

.videoblog_inner{
    display: block;
}
.videoblog_link{
    position:relative;
    padding: 0 0 56.25% 0;
    height:0;
    overflow:hidden;
}

.videoblog_link iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
    .catalog_item-link {
        width: 100%;
        padding: 10px;
    }
    .lable_inner_title {
        font-size: 31px;
    }
    .lable_inner_text {
        font-size: 18px;
        font-family: "Roboto light";
    }
    .lable_inner{
        line-height: 23px;
        top: 73%;
        left: 6%;
    }
    .rules_inner {
        margin: 0% 3%;
        line-height: 200%;
    }
    .rules_inner h3{
        font-size: 21px;
    }
    .rules_inner p{
        font-size: 17px;
    }
    .juhendid_name{
        line-height: 100%;
    }
    .contacts_vastuvott_text p{
        margin: 0;
        font-size: 18px;
    }
    .contacts_vastuvott_title{
        font-size: 21px;
    }
}

@media screen and (max-width: 321px){
.lable_inner {
    top: 40px;
}
.social-media img {
    width: 28px;
    height: 28px;
}
.menu a {
    font-family: "Roboto light";
    font-size: 15px;
    font-weight: 200;
    margin: 0px 5px;
}
    .lable_inner{
        line-height: 25px;
    }
    .lable_inner_title {
        font-size: 28px;
        font-weight: bold;
    }
    .lable_inner_text {
        font-family: "Roboto light";
        font-size: 16px;
    }
    .lable_inner{
        line-height: 24px;
        top: 70%;
        left: 6%;
    }

.footer_inner_contacts li{
    display: block;
    text-align: center;
    font-size: 18px;
    margin: 8px 0;
}
.catalog_items{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

    .catalog_item-link {
        width: 109%;
        padding: 10px;
    }
    .info_btn li{
        padding: 16px 0px;
    }
    .item_text{
        margin-bottom: 20px;
    }
    .rules_inner h3{
        font-size: 21px;
    }
    .rules_inner p{
        font-size: 17px;
    }
}
